7 Replies Latest reply on Apr 13, 2013 6:49 PM by Clebert Suconic

    2.3 vs 2.2 network compatibility

    Radim Kolář Newbie

      HornetQ versions are incompatible if they run in the same cluster. 2.3 is unable to read packets created by 2.2. This is by design or bug?